@import url("https://fonts.googleapis.com/css2?family=Bricolage+Grotesque:opsz,wght@12..96,200..800&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  font-family: "Inter", sans-serif;
}

body {
  font-family: "Inter", sans-serif;

  font-weight: 400;
  font-style: normal;
  background-color: #f4f5ff;
}

.logo {
  height: 90px;
  width: 200px;
  background-image: url(../images/logo.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  /* margin: 0 auto; */
  padding-bottom: 20px;
}

.navbar_all {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-self: center;
  position: sticky;
  top: 0;
  z-index: 454;
  padding-block: 5px;
  box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset,
    rgba(50, 50, 93, 0.25) 0px 50px 100px -20px,
    rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
  background-color: #fff;
}

.mobile a {
  padding: 15px;
  color: #000;
}

.mobile a:hover {
  color: #333;
}

#toggleButton {
  position: absolute;
  top: 50;
  right: 0;
  background-color: #333;
  color: #fff;
  padding: 15px 30px;
}

#toggleButton i {
  color: #fff;
  font-size: 20px;
}

.mobile {
  display: none;
}

.mobile {
  position: absolute;
  top: 0px;
  z-index: 4554;
  left: 0;
  width: 250px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  display: none;
  height: 100vh;
  padding-top: 45px;
  overflow-y: scroll;
}

.mobile a {
  border-bottom: 2px dashed #dad9da;
  width: 100%;
  padding: 0 10%;
  padding-block: 20px;
}

.logout {
  position: fixed;
  top: 0;
  right: 0;
  padding: 10px;
  height: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #c8af66;
  border: none;
}

.logout a {
  color: #fff !important;
  border: none;
}

.navbar_all .mobile a.active {
  background-color: #333;
  color: #fff;
}

.dashed {
  border-top: 2px dashed #dad9da;
  margin-top: 30px;
}

@media only screen and (max-width: 1110px) {
  .gallery_all {
    display: grid !important;
    grid-template-columns: 1fr !important;
  }
  .services_grid {
    display: grid !important;
    grid-template-columns: 1fr !important;
  }
}
